[<text>
<title>chase's labrecque says stock drop unwarranted</title>
<dateline>    dallas, texas, oct 19 - </dateline>chase manhattan corp (cmb)
president thomas labrecque said the sharp decline in the stock
market was not justified by economic conditions and there was a
need for perspective by investors on fundamental economic
conditions.
    "if we are right about the fundamentals, this thing should
settle down," labrecque said at a news conference at the
american bankers associatioon annual convention here.
    labrecque also said the stock market drop could cause u.s.
monetary officials to ease credit policies.
    inflation fears are exaggerated and chase still believes
inflation will not rise much beyond five percent this year,
labrecque said.
   he said strong economic conditions would permit growth to
continue well into 1988.
    "i don't think the stock market will cause a recession,"
labrecque said.
    he said he could not estimate what the impact on chase from
the stock market fall would be. chase's stock price, however,
dropped 23 pct, but other money center banks suffered even
sharper losses.
    referring to the banking industry, he said: "we're talking
about one day."
    "these are strong institutions," he said. labrecque said he
did not think the federal reserve board would tighten monetary
policy in view of the stock market's behavior.
    "if there is a bias i expect it would be a little bit the
other way," he said. labrecque said the high u.s. budget deficit
was not the single most important factor behind the market's
worries.
    he called for closer cooperation in economic policy by the
united states, west germany, japan and britain.
 reuter
</text>]